(*  GREATIS DELPHI TOYS                       *)
(*  Copyright (C) 2005 Greatis Software       *)
(*  http://www.greatis.com/delphicb/toys/     *)
(*  http://www.greatis.com/bteam.html         *)

unit DTReg;

interface

uses Classes;

{$R HotKeys.dcr}
{$R FSearch.dcr}
{$R FileVer.dcr}
{$R WinInfo.dcr}
{$R ClipHist.dcr}
{$R FormSave.dcr}
{$R FoldMon.dcr}
{$R SysMouse.dcr}

procedure Register;

implementation

uses HotKeys, FSearch, FileVer, WinInfo, ClipHist, FormSave, FoldMon, SysMouse;

procedure Register;
begin
  RegisterComponents(
    'Delphi Toys',
    [THotKeys,
    TSystemMouse,
    TFileSearch,
    TFileVersion,
    TWindowInformation,
    TFolderMonitor,
    TClipboardHistory,
    TFormSaver]);
end;

end.
